Subject: New Reply Received - Problem: I have not received my online refund.
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 06 Oct 2020 18:13:11 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Problem: I have not received my online refund.  Ticket comment <div>I replayed to the same inquiry 10 days ago on September 29th !!!!!</div>
<div id="yMail_cursorElementTracker_1602007896557"><br></div>
<div id="yMail_cursorElementTracker_1602007896718">Please check:</div>
<div id="yMail_cursorElementTracker_1602007902479">
<span style="font-family: sans-serif" id="yMail_cursorElementTracker_1602007915268">There were 2 items handled to the courier in the same original backage: a dress, and a trenchcoat </span><div id="yiv9805998978yMail_cursorElementTracker_1601381898036" style="overflow-wrap: break-word; font-family: sans-serif">And I didn't return the necklace according to a contact from your coustomer service that it can't be returned.<br>
</div>
<div id="yiv9805998978yMail_cursorElementTracker_1601381659732" style="overflow-wrap: break-word; font-family: sans-serif"><br style="overflow-wrap: break-word"></div>
<div id="yiv9805998978yMail_cursorElementTracker_1601381659948" style="overflow-wrap: break-word; font-family: sans-serif">Hopefully that answers your question.</div>
<div id="yiv9805998978yMail_cursorElementTracker_1601381676429" style="overflow-wrap: break-word; font-family: sans-serif"><br style="overflow-wrap: break-word"></div>
<div id="yiv9805998978yMail_cursorElementTracker_1601381676572" style="overflow-wrap: break-word; font-family: sans-serif">Regards,</div>
<div id="yiv9805998978yMail_cursorElementTracker_1601381685201" style="overflow-wrap: break-word; font-family: sans-serif">Dr. Lobna A. Mostafa</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Oct 6, 2020 at 9:05 PM, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv7256267614"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv7256267614yqt1643473809" id="yiv7256267614yqtfd19137">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div class="yiv7256267614yqt1643473809" id="yiv7256267614yqtfd12252">Hi Lobna,</div>
<br><br>Thank you for getting in touch with us.<br><br>We have checked the order ID 6470800769 and we can see the return request has not been processed because one item has been received to our warehouse.<br><br>Please confirm how many item has been handed over to courier to further assist you.<br><br>Looking forward to hearing from you.<br><br>Your friends,</div></div></div>

	

<div class="yiv7256267614yqt1643473809" id="yiv7256267614yqtfd72328">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1521972